/*
 * HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */


/* =============================================================================
   HTML5 element display
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio[controls], canvas, video { display: inline-block; *display: inline; *zoom: 1; }


/* =============================================================================
   Base
   ========================================================================== */

/*
 * 1. Correct text resizing oddly in IE6/7 when body font-size is set using em units
 *    http://clagnut.com/blog/348/#c790
 * 2. Force vertical scrollbar in non-IE
 * 3. Remove Android and iOS tap highlight color to prevent entire container being highlighted
 *    www.yuiblog.com/blog/2010/10/01/quick-tip-customizing-the-mobile-safari-tap-highlight-color/
 * 4. Prevent iOS text size adjust on device orientation change, without disabling user zoom
 *    www.456bereastreet.com/archive/201012/controlling_text_size_in_safari_for_ios_without_disabling_user_zoom/
 */

html { font-size: 100%; overflow-y: scroll; -webkit-overflow-scrolling: touch; -webkit-tap-highlight-color: rgba(0,0,0,0); -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

body { margin: 0; font-size: 13px; line-height: 1.231; }

body, button, input, select, textarea { font-family: sans-serif; color: #222; }

/* 
 * These selection declarations have to be separate
 * No text-shadow: twitter.com/miketaylr/status/12228805301
 * Also: hot pink!
 */

::-moz-selection { background: #fe57a1; color: #fff; text-shadow: none; }
::selection { background: #fe57a1; color: #fff; text-shadow: none; }


/* =============================================================================
   Links
   ========================================================================== */

a { color: #00e; }
a:visited { color: #551a8b; }
a:focus { outline: thin dotted; }

/* Improve readability when focused and hovered in all browsers: people.opera.com/patrickl/experiments/keyboard/test */
a:hover, a:active { outline: 0; }


/* =============================================================================
   Typography
   ========================================================================== */

abbr[title] { border-bottom: 1px dotted; }

b, strong { font-weight: bold; }

blockquote { margin: 1em 40px; }

dfn { font-style: italic; }

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }

ins { background: #ff9; color: #000; text-decoration: none; }

mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }

/* Redeclare monospace font family: en.wikipedia.org/wiki/User:Davidgothberg/Test59 */
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }

/* Improve readability of pre-formatted text in all browsers */
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }

small { font-size: 85%; }

/* Position subscript and superscript content without affecting line-height: gist.github.com/413930 */
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }


/* =============================================================================
   Lists
   ========================================================================== */

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; margin: 0; padding: 0; }


/* =============================================================================
   Embedded content
   ========================================================================== */

/*
 * Improve image quality when scaled in IE7
 * code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/
 */

img { border: 0; -ms-interpolation-mode: bicubic; }

/*
 * Correct overflow displayed oddly in IE9 
 */

svg:not(:root) {
    overflow: hidden;
}


/* =============================================================================
   Figures
   ========================================================================== */

figure { margin: 0; }


/* =============================================================================
   Forms
   ========================================================================== */

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }

/* 
 * 1. Correct color not inheriting in IE6/7/8/9 
 * 2. Correct alignment displayed oddly in IE6/7 
 */

legend { border: 0; *margin-left: -7px; padding: 0; }

/* Indicate that 'label' will shift focus to the associated form element */
label { cursor: pointer; }

/*
 * 1. Correct font-size not inheriting in all browsers
 * 2. Remove margins in FF3/4 S5 Chrome
 * 3. Define consistent vertical alignment display in all browsers
 */

button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }

/*
 * 1. Define line-height as normal to match FF3/4 (set using !important in the UA stylesheet)
 * 2. Correct inner spacing displayed oddly in IE6/7
 */

button, input { line-height: normal; *overflow: visible; }

/*
 * 1. Display hand cursor for clickable form elements
 * 2. Allow styling of clickable form elements in iOS
 */

button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }

/*
 * Consistent box sizing and appearance
 */

input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }

/* 
 * Remove inner padding and border in FF3/4
 * www.sitepen.com/blog/2008/05/14/the-devils-in-the-details-fixing-dojos-toolbar-buttons/ 
 */

button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

/* Remove default vertical scrollbar in IE6/7/8/9 */
textarea { overflow: auto; vertical-align: top; }

/* Colors for form validity */
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }


/* =============================================================================
   Tables
   ========================================================================== */

table { border-collapse: collapse; border-spacing: 0; }

/* =============================================================================
   Primary styles
   Author: 
   ========================================================================== */

@import url(http://fonts.googleapis.com/css?family=Open+Sans);

html {
  box-sizing: border-box;
}


body { margin: 0 auto; }

body { 
  font-family: 'Open Sans', sans-serif;
  color: #666;
}

h1 {
    color:#F7DEB2;
    font-size: 3em;
    text-align: left;
    text-shadow: .2em .3em .10em black;  
    padding: 10px;
    font-family: 'Great Vibes', serif
}
div#titlebox {
    background-image:  url("../images/SimonTannersHall.jpg");
    background-color: maroon;
    background-repeat: 1;
    margin: 9px;
    height: auto;
    width: auto;
}

img {
	max-width: 100%;
	height: auto;
	margin: 0 0 10px 0;
}

/*new css */
/* STRUCTURE */

#pagewrap {
	padding: 5px;
	width: 98%;
	margin: 20px auto;
}

#content {
	width: 30%;
	float: left;
	padding: 5px 15px;
}

#middle {
	width: 30%; /* Account for margins + border values */
	float: left;
	padding: 5px 15px;
	margin: 0px 5px 5px 5px;
}

#sidebar {
	width: 30%;
	padding: 5px 15px;
	float: left;
}
footer {
	clear: both;
	padding: 0 15px;
}

/* end new css */

footer, header { position: relative; clear: both; }

h1, h2, h3, h4, h5, h6 {margin-top: 0;}

p {margin: 0 0 1em 0;}

.container {
	max-width: 700px;
	margin: 0 auto;
}

.main-content {
	padding: 20px;
}



.right-column {
    background-color: #e5e5e5;
}


.right-column, footer {  border: 1px solid  #ccc; padding: 1.25em; margin: .5em; }
.left-column {  border: none;  padding: 1.25em; margin: .5em; }
header { border: none; padding: none; margin: .5em; }


/* Nav Menu */
div.nav-menu {
	background-color: maroon;
	padding: 2 20px;
}

div.nav-menu ul {
	margin: 0;
	padding: 0;
}

div.nav-menu ul li {
	list-style: none;
	float: left;
}
div.nav-menu li:last-child {
float: right;
margin-right: 25px;
}

div.nav-menu ul li a:link,
div.nav-menu ul li a:visited {
	display: block;
	font-size: 90%;
	padding: 10px 25px 10px 0;
	text-decoration: none;
	font-weight: bold;
}



a.nav-link:link
{
   color: #F7DEB2;
   text-decoration: none;
}
a.nav-link:visited
{
   color: #F7DEB2;
   text-decoration: none;
}
a.nav-link:hover
{
   color: #F7DEB2;
   text-decoration: none;
}
a.nav-link:active
{
   color: #F7DEB2;
   text-decoration: none;
}


.menu-trigger {
	display: none;
}

footer {
  background-color: #5d5d5a;
  color: #FFFFFF;
  clear:both; 
}
footer a:link {
  color:#D8D8D8;
}


@media screen and (max-width: 750px) {
	
	.menu-trigger {
		display: block;
		color: #F7DEB2;
		background-color: maroon;
		padding: 15px;
		padding-bottom: 18px;
		text-align: left;
		font-size: 130%;
		cursor: pointer;
	}
	.menu-trigger ul li{
		Display: inline;
	}
	
	div.nav-menu {
		display: none;
		background-color: #993232;
	}
	
	div.nav-expanded {
		display: block;
	}
	
	div.nav-menu ul li {
		float: none;
		border-top: 2px solid #d5dce4;
	}
	
	div.nav-menu ul li:last-child {
		display: none;
	}
	
	.searchbox {
	float: right;
	}
	/*.search-form {
        margin:0px 0px 0px 0px;
        float:left;
    }*/
	
}
@media screen and (min-width: 47.5em ) {

	.columns-container { 
		float: left;
	}

  .left-column { 
    margin-right: 20em;
		float: left;
  }

	.right-column { 
    width: 18.75em;
		margin-left: -19.3em;
		float: left;
  }   
}









/************************************************************************************
MEDIA QUERIES
*************************************************************************************/
/* for 980px or less */
@media screen and (max-width: 980px) {
	
	#pagewrap {
		width: 97%;
	}
	#content {
		width: 41%;
		padding: 1% 4%;
	}
	#middle {
		width: 41%;
		padding: 1% 4%;
		margin: 0px 0px 5px 5px;
		float: right;
	}
	
	#sidebar {
		clear: both;
		padding: 1% 4%;
		width: auto;
		float: left;
	}
	

	
	footer {
		padding: 1% 4%;
	}
	
}

/* experiment with middle size */
@media screen and (max-width: 980px) and (min-width: 600px){

		#prayer-box, #resources-box {
	max-width: 45%;
	float: left;
	} 
	
	#calendar-box {
	float: right;
		max-width: 45%;
	}
}

/* for 700px or less */
@media screen and (max-width: 600px) {

	#content {
		width: auto;
		float: none;
	}
	
	#middle {
		width: auto;
		float: none;
		margin-left: 0px;
	}
	
	#sidebar {
		width: auto;
		float: none;
	}
	



	header, #content, #middle, #sidebar {
		margin-bottom: 5px;
	}


}


.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }